curl --request GET \
--url https://api.hubapi.com/media-bridge/v1/{appId}/properties/{objectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"description": "<string>",
"fieldType": "<string>",
"groupName": "<string>",
"label": "<string>",
"name": "<string>",
"options": [
{
"hidden": true,
"label": "<string>",
"value": "<string>",
"description": "<string>",
"displayOrder": 123
}
],
"type": "<string>",
"archived": true,
"archivedAt": "2023-11-07T05:31:56Z",
"calculated": true,
"calculationFormula": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"createdUserId": "<string>",
"currencyPropertyName": "<string>",
"dataSensitivity": "highly_sensitive",
"dateDisplayHint": "absolute",
"displayOrder": 123,
"externalOptions": true,
"formField": true,
"hasUniqueValue": true,
"hidden": true,
"hubspotDefined": true,
"modificationMetadata": {
"archivable": true,
"readOnlyDefinition": true,
"readOnlyValue": true,
"readOnlyOptions": true
},
"numberDisplayHint": "currency",
"referencedObjectType": "<string>",
"sensitiveDataCategories": [
"<string>"
],
"showCurrencySymbol": true,
"updatedAt": "2023-11-07T05:31:56Z",
"updatedUserId": "<string>"
}
]
}curl --request GET \
--url https://api.hubapi.com/media-bridge/v1/{appId}/properties/{objectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"description": "<string>",
"fieldType": "<string>",
"groupName": "<string>",
"label": "<string>",
"name": "<string>",
"options": [
{
"hidden": true,
"label": "<string>",
"value": "<string>",
"description": "<string>",
"displayOrder": 123
}
],
"type": "<string>",
"archived": true,
"archivedAt": "2023-11-07T05:31:56Z",
"calculated": true,
"calculationFormula": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"createdUserId": "<string>",
"currencyPropertyName": "<string>",
"dataSensitivity": "highly_sensitive",
"dateDisplayHint": "absolute",
"displayOrder": 123,
"externalOptions": true,
"formField": true,
"hasUniqueValue": true,
"hidden": true,
"hubspotDefined": true,
"modificationMetadata": {
"archivable": true,
"readOnlyDefinition": true,
"readOnlyValue": true,
"readOnlyOptions": true
},
"numberDisplayHint": "currency",
"referencedObjectType": "<string>",
"sensitiveDataCategories": [
"<string>"
],
"showCurrencySymbol": true,
"updatedAt": "2023-11-07T05:31:56Z",
"updatedUserId": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
El appId de la aplicación del centro multimedia. Es posible tener varias aplicaciones en tu cuenta de desarrollador que utilicen el centro multimedia.
El tipo de objeto específico del que se obtendrán los detalles.
Si se quieren devolver solo los resultados que se han archivado.
Filtrar la respuesta a las propiedades especificadas.
successful operation
Show child attributes